iPhone Swiftkey not working on iOS 8 (need iOS 9.3)

Discussion in 'iOS 8' started by coco67, Jan 2, 2018.

  1. coco67 macrumors member

    Joined:
    Aug 14, 2013
    #1
    Hi

    I wanted to install swift key which was availed first on iOS 8.
    But now it requires iOS 9.3.

    I'm jailbroken iOS 8.3

    Is there any way to find IPA of swiftkey compatible with iOS 8.3?

    Gboard from google requires iOS 9 and swype is not free but require too iOS 9

    Thank you very much
     

Share This Page